Bug 456268 - Wrong article
Wrong article
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-22 11:20 EDT by Fabian Affolter
Modified: 2015-11-09 19:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 04:20:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-07-22 11:20:40 EDT
#: en_US/Accounts_And_Subscriptions.xml:170(para)
msgid "Go back to <ulink url=\"https://admin.fedoraproject.org/accounts/\"/> and
log in with your password. The welcome page will be displayed, and it reminds
you that CLA is not completed and that an SSH key is not submitted."

..that a SSH key is...
Comment 1 Karsten Wade 2008-08-23 04:20:25 EDT
In this case, the original content is incorrect.  The choice of which article to use, 'a' or 'an', is made by the sound of the first letter of the word following the article.  The 'a' is used when the initial sound is a consonant, the 'an' is used when the initial sound is a vowel. The word 'SSH' starts with the "ess" sound, so the 'an' is used.

Note You need to log in before you can comment on or make changes to this bug.